Skip to main content
GET
/
commerce
/
admin
/
locations
/
transfertimes
/
{id}
Error
A valid request URL is required to generate request examples
{
  "auditInfo": {
    "createBy": "<string>",
    "createDate": "2023-11-07T05:31:56Z",
    "updateBy": "<string>",
    "updateDate": "2023-11-07T05:31:56Z"
  },
  "fromId": "<string>",
  "fromName": "<string>",
  "id": "<string>",
  "tenantId": 123,
  "toId": "<string>",
  "toName": "<string>",
  "transferTimeInHours": 123,
  "type": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

id
string
required

Unique Id of transfertime

Query Parameters

responseFields
string

limits which fields are returned in the response body

Response

Success

auditInfo
object
fromId
string | null
fromName
string | null
id
string | null
tenantId
integer<int32>
toId
string | null
toName
string | null
transferTimeInHours
integer<int32>
type
string | null